/*                         '
          .                 ,
           ~q               4
             #g        '    ]                  ;  ]
              ~#,           ]6         ]    |  f  I
               `0g      q    S         1    '       ]  ]
                 Q&     #    &   /        f   ]  ]  (  I  ]
                  #A    ]   ]2        j  , :  I  I  '     I
                   08  ' 1  iA !d     '  ' '  f  !          |
     _              00   E],K%. !    A  J ]     ]  I  |     '
      ^m_           [0N-"1&Ej  ' !  J' j  !  A  B  f  A  |      '
        ^4p        om@0qMM&Q0N&,c   " ,f ,   !  T  `  1  f         ,
          ^Mq  ]   aGK73MNWMM&#K0  6  ?  $  I  ]  ]  ]   ` ]   $   '
            #&g/AjW0W6x0&0E0#0KQbm#  ^      ?  !  !  [  ]  [   '  j
  - ,       ,#Z60gg8\ Q0N0RNQ#N#00S%,   &  ;   !  8  W  D  !  ;   ` '
     `*w   _*0MNNWT   +Q00000M#0Rg0p       6  +      !  F  '  f  ( ]   /
        9NM0&#A#M@Kt   {K#0&NgR00#M0j  &      &  J  ]   ! ]   '  ' S  ,
     +pN0QKM00NNM&&%-   ~##0M0QM000#' M^  $  K5  T  K  j  !  g  a  f  '
    qBM#M&NN&0M&MM6M9     ^~^#YM0~~  0mMh6$g #  /L| D  Z  0  0  V i  I
    `#000Q#M&80#M#M&-w   ~     \/%- \ r4-&mB\$MsgB$aMgs&g;4rg$,ps_0_,' |
      `#00MM0#8#MNX:r&      -  W  & ^  , {g', zSM8BQR$}E#MW00KD#Q#NBp0M&,,,_,__ 
       /#M0MQ&H&8MN%$ \\    e:W$ "4 '#/~6 M~9?@"07ONg9~?@~+"'^F~-=~*"*%0WM#BG0MM
         #MMM0##EM$:,     QS~&(U&  g  d ]  &    !  `7'  9
       _g@^7MMMMMT& - ) ms%M/~ "   +` 1  ) `  t
       ^   ,mMNH;E$%axN7Q0C~I         +  !    `  '
         _40V^ y 9#WZ!KA+~D   :     1
       aM*^   ,`  &  ^
   _am"~         l         '
  ^              '         Stylesheet voor Treat.nl
                          (c) 2013 MonTay WebArchitects
                                  www.montay.nl

*/

@font-face {
	font-family: 'LobsterTwo-BoldItalic-webfont';
	src: url('/data/fonts/LobsterTwo-BoldItalic-webfont.eot');
	src: url('/data/fonts/LobsterTwo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/data/fonts/LobsterTwo-BoldItalic-webfont.woff') format('woff'),
		 url('/data/fonts/LobsterTwo-BoldItalic-webfont.ttf') format('truetype')
;
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeSpeed
}

.bol-container {
    position: relative;
    display: flex;
    justify-content: center;
    z-index: 5;
    padding: 0 80px;
}

.bol-online-events {
    position: absolute;
    z-index: 5;
    left: -132px;
    max-width: 160px; 
    top: 105px;
}

html {
	height: 100%;
}
body {
	height: 100%;
	margin: 0;
	background: #2d2a2d url('/images/layout/outerbg.png') repeat-x top;
/*	background-repeat: no-repeat;
	background-attachment: fixed;

	background: #cbccc8;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cbccc8));
    background: -moz-linear-gradient(top,  #fff,  #cbccc8);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cbccc8');*/
}

body,td,th {
	font: 12px/1.5em Segoe UI,Arial,sans-serif,Verdana, Helvetica, sans-serif;
	color: #000;
}

big{
	font-size: 20px;
/*	font-family: 'LobsterTwo-BoldItalic-webfont';*/
}

small{
	font-size: 85%;
	line-height: 125%;
}
h1{
	font-size: 140%;
}
h2{
	font-size: 130%;
}
h5{
	margin-bottom: 0px;
	padding-bottom: 0px;
}

p{
/*	margin-top: 5px; */
}

img.noline, a>img{
	border-width: 0px !important;
}

a:link,a:visited{
	color: #f00;
}
a:active,a:hover{
	color: #f33;
	text-decoration: none;
}
.input, textarea{
	width: 294px;
	padding: 6px;
	font: 13px Arial, Helvetica, sans-serif;
}
input.required{
	border: 1px solid #c91107 ;
}
textarea{
	height: 84px;
	overflow: auto;
}
.button{
-webkit-box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.5);
box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.5);	
}
.button:hover{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

/*************************** Layout-elements ***************************/
#outerHeaderWrapper{
	width: 950px;
	height: 38px;
	margin: 0 auto;
	color: #adafb2;
}
#headerTelNr{
	float: right;
	font-size: 18px;
	margin-top: 8px;
	color: #d4d5d6;
}
#headerTelNr a{
	color: #fff !important;
	font-weight: bold;
	text-decoration: none;
}
#outerHeaderWrapper img{
/*	margin-bottom: 5px;*/
	vertical-align: middle;
}
#outerHeaderWrapper a:link, #outerHeaderWrapper a:visited{
	color: #c1c2c5;
	text-decoration: none;
}
#outerHeaderWrapper a:hover, #outerHeaderWrapper a:active{
	color: #a1a2a5;
}
#tweets{
	display: inline-block;
	margin-left: 10px;
	width: 600px;
	color: #d4d5d6;
	font-size: 14px;
}
#tweets a{
	color: #fff !important;
}
.tweet_list {
/*	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;*/
	list-style: none;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
/*	background-color: #8ADEE2;*/
}/*
.tweet_list li{
	min-height: 35px;
}*/



#outerContentWrapper{
	background: #fff repeat-x top center;
	max-width: 1090px;
	min-width: 980px;
	min-height: 500px;
	margin: 0 auto;

	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
}
#innerContentWrapper{
	width: 950px;
	margin: 0 auto;
}
#topSearch{
	float: right;
	margin-top: 10px;
}
#topSearchFieldWrapper{
	float: left;
	height: 20px;
	padding: 2px 1px 0px 5px;
	border: 0;
	background: #fff;
	-moz-box-shadow: 0 0 3px #000;
	-webkit-box-shadow: 0 0 3px #000;
	box-shadow: 0 0 3px #000;
}
#topSearchFieldWrapper input{
	border: 0;
	margin: 0;
	padding: 0;
	width: 100px;
	font-size: 12px;
	outline: none;
	-webkit-appearance:none;


}
#topSearch button{
	float: left;
	padding: 1px 3px;
	margin: 0;
	height: 22px;
	cursor: pointer;

	-moz-box-shadow: 0 0 3px #000;
	-webkit-box-shadow: 0 0 3px #000;
	box-shadow: 0 0 3px #000;
}



.headerTheme{
	float: left;
	width: 105px;
	text-align:center;
	margin: 40px 3px 0 3px;
}

.firstHeaderTheme{
	margin-left: 45px;
}
.headerLogo{
	float: left;
	margin: -20px 3px 0 3px;
}

#largePhotoSlider{
	position: relative;
	width: 950px;
	height: 495px;
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
/*#slideDesc{
	position: absolute;
	right: 0;
	bottom: 0;
	height: 223px;
	width: 274px;
	padding: 0 20px 0 0;
	text-align: right;
}*/

.cs-title div h1{
	font: 35px 'LobsterTwo-BoldItalic-webfont';
	margin: 15px 0 10px 0;
}
.cs-title div h2{
	margin: 0;
	font-size: 16px;
}
.cs-title div p{
	font: italic 12px/18px Verdana, Geneva, sans-serif;
}
.cs-title a:link, #slideDesc a:visited{
	text-decoration: none;
}
#slideDesc a img{
	vertical-align: middle;
}

/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; padding: 0; margin: 0; width: 950px; height: 495px; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; position: absolute! !important; bottom: 35px; left: 0px !important; margin-left: 0 !important; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid rgba(255,255,255,0.5); color: #fff; background-color: rgba(255,255,255,0.2); text-indent: -1000px; }
.cs-active { background-color: rgba(255,255,255,0.8) !important; color: #FFFFFF; }

.cs-title {
	position: absolute;
	left: 641px !important;
	bottom: 0;
}
.cs-title div{
	padding: 1px 20px 0 15px;
	height: 223px;
	width: 274px;
	text-align: right;
}

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF !important; padding: 0px 10px; }



#footerWrapper{
	min-width: 952px;
	max-width: 955px;
	margin: 10px auto;
	color: #8f8f90;
}
#footerWrapper nav{
	display: inline-block;
	float: left;
}
#footerWrapper a:link, #footerWrapper a:visited{
	text-decoration: none;
	color: #9f9fa0;
}
#footerWrapper a:active, #footerWrapper a.active{
	color: #a1a2a5;
}
#footerWrapper a:hover{
	color: #8d8f92;
}
#footerWrapper h3{
	font-size: 13px;
}
#footerWrapper hr{
	color: #8d8f92;
	background-color: #8d8f92;
	height: 1px;
	border: 0;
}
/***************************************************/


.ui-slider-handle{
	-webkit-border-top-right-radius: 25px 50px !important;
	-webkit-border-top-left-radius: 25px 50px !important;
	-moz-border-radius-topright: 25px 50px !important;
	-moz-border-radius-topleft: 25px 50px !important;
	border-top-left-radius: 25px 50px !important;
	border-top-right-radius: 25px 50px !important;
	outline:none;
}


.ui-multiselect { padding:8px 0 8px 14px; text-align:left }
.ui-multiselect span.ui-icon { float:right; margin-right: 5px; margin-top: 1px; }
.ui-multiselect-single .ui-multiselect-checkboxes input { position:absolute !important; top: auto !important; left:-9999px; }
.ui-multiselect-single .ui-multiselect-checkboxes label { padding:5px !important }

.ui-multiselect-header { margin-bottom:3px; padding:3px 0 3px 4px }
.ui-multiselect-header ul { font-size:0.9em }
.ui-multiselect-header ul li { float:left; padding:0 10px 0 0 }
.ui-multiselect-header a { text-decoration:none }
.ui-multiselect-header a:hover { text-decoration:underline }
.ui-multiselect-header span.ui-icon { float:left }
.ui-multiselect-header li.ui-multiselect-close { float:right; text-align:right; padding-right:0 }

.ui-multiselect-menu { display:none; padding:3px; position:absolute; z-index:10000; text-align: left }
.ui-multiselect-checkboxes { position:relative /* fixes bug in IE6/7 */; overflow-y:scroll }
.ui-multiselect-checkboxes label { cursor:default; display:block; border:1px solid transparent; padding:3px 1px }
.ui-multiselect-checkboxes label input { position:relative; top:1px }
.ui-multiselect-checkboxes li { clear:both; font-size:0.9em; padding-right:3px }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label { text-align:center; font-weight:bold; border-bottom:1px solid }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a { display:block; padding:3px; margin:1px 0; text-decoration: underline }

/* remove label borders in IE6 because IE6 does not support transparency */
* html .ui-multiselect-checkboxes label { border:none }



/***************************************************/

.box_13rd, .box_23rd, .box_full{
	display: inline-block;
	float: left;
	
	background: #fff;
	color: #2d2a2d;
	padding-bottom: 12px;

	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
.programMailLink:link{
	color: #2d2a2d;
}
.programMailLink:hover{
	color: #7d7a7d;
}

.box_13rd{
	width: 294px;
	margin-top: 25px;
/*	margin-right: 25px;*/
}

.box_right{
	width: 309px;
	margin-right: 0;
	margin-left: -6px;
}
.box_right p{
	margin-left: 5px;
	margin-right: 5px;
}

.box_right table, .box_23rd table{
	width: 100%;
	margin: 14px 0 20px 23px;
}
.box_right td, .box_23rd td, .box_right p{
	padding-top: 8px;
	font-size: 15px;
}


.box_23rd{
	width: 619px;
	margin-top: 25px;
	margin-right: 25px;
}

.box_full{
	width: 950px;
}

.box_23rd h1, .box_13rd h1, .box_23rd .h1, .box_13rd .h1, .box_full h1, h1.largeTitle{
	display: block;
	margin-top: 0;
	margin-bottom: 0;
	background-color: #f6e6e5;
	text-align: right;
	font: 36px/35px 'LobsterTwo-BoldItalic-webfont';
	color: #c50301;
	padding: 6px 6px 8px 0;
}
.box_13rd h1, .box_13rd .h1{
	margin-bottom: 0;
/*	padding-bottom: 0;*/
}
.box_13rd h2{
	display: block;
	margin-top: -10px;
	text-align: right;
	font: 18px 'LobsterTwo-BoldItalic-webfont';
	font-style: italic;
	padding: 0 6px 3px 0;
}

.box_23rd h2{
	margin-top: 0;
	font-style: italic;
}
.box_23rd h2.subname{
	font: 25px 'LobsterTwo-BoldItalic-webfont';
	text-align: right;
}
.box_23rd p{
	padding: 0 26px;
	font: 16px/1.5em Segoe UI,Arial,sans-serif,Verdana, Helvetica, sans-serif !important;
}

.contentSpacer{
	padding: 5px 25px;
	font-size: 16px;
	line-height: 1.7em;
/*	letter-spacing: 1px;*/
}
.contentSpacer td{
	font-size: 16px;
	line-height: 1.7em;
/*	letter-spacing: 1px;*/
}

#programBlockWrapper{
	margin: 0 -17px;
}
.eventBox, .linkBox{
	position: relative;
	height: 180px;
	overflow: hidden;
	text-decoration: none;
}
.eventBox div{
	position: absolute;
	bottom: 0px;
	right: 0px;
/*	width: 284px;*/
	padding: 5px 10px;
	font: 20px 'LobsterTwo-BoldItalic-webfont';
}
.eventBox div small{
	display: inline-block;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 16px;
}
.eventBox div small.btwLabel{
	margin: 0;
	padding: 0;
	font-size: 14px;
	float: right;
}
.eventBox h1{
/*	height: 35px;*/
	font: 25px/25px 'LobsterTwo-BoldItalic-webfont';
}
.eventBox h2{
	margin-top: 0;
	line-height: 16px;
	
}

.tag_small:link, .tag_medium:link, .tag_large:link{
	text-decoration: none;
	color: #ec8282;
	
}
.tag_small:link{
	font-size: 14px;
}
.tag_medium:link{
	font-size: 18px;
}
.tag_large:link{
	font-size: 24px;
}
.tag_small:hover, .tag_medium:hover, .tag_large:hover{
	color: #c50301;
}


.pubCell{
	float: left;
	width: 425px;
	height: 120px;
/*	border: 1px solid #c00;*/
	margin: 10px 22px 10px 0;
}
.pubCell .imgCell{
	float: left;
	width: 100px;
	height: 100px;
	margin-right: 10px;
	text-align:center;
}



#nothingFound{
	margin-top: 20px;
}
#nothingFound p{
	margin-left: 20px;
}